#a-header,
#a-ghost_header,
#a-billboard,
#a-site_contents,
#a-footer {
	max-width: 100%
}

#a-site_contents {
	max-width: 990px
}

body {
	background-color: #1e010c;
}

.bd-no-webp #a-header {
	background-image: url(_src/35353/bk2.png?v=1695647311000);
	background-repeat: repeat-x;
	background-position: left top
}

.bd-webp #a-header {
	background-image: url(_src/35353/bk2.webp?v=1695647311000);
	background-repeat: repeat-x;
	background-position: left top
}

.bd-no-webp #a-footer {
	background-image: url(_src/35357/bk_03.png?v=1695647311000);
	background-repeat: no-repeat;
	background-position: center top
}

.bd-webp #a-footer {
	background-image: url(_src/35357/bk_03.webp?v=1695647311000);
	background-repeat: no-repeat;
	background-position: center top
}

.bd-no-webp #a-site_contents {
	background-image: url(_src/35356/bk_02.png?v=1695647311000);
	background-repeat: repeat-y;
	background-position: center top
}

.bd-webp #a-site_contents {
	background-image: url(_src/35356/bk_02.webp?v=1695647311000);
	background-repeat: repeat-y;
	background-position: center top
}

@media only screen and (max-width:641px) {
	.bd-no-webp #a-header {
		padding: 0
	}

	.bd-webp #a-header {
		padding: 0
	}

	.bd-no-webp #a-ghost_header {
		padding: 0
	}

	.bd-webp #a-ghost_header {
		padding: 0
	}

	.bd-no-webp #a-billboard {
		padding: 0
	}

	.bd-webp #a-billboard {
		padding: 0
	}

	.bd-no-webp #a-main {
		padding: 0
	}

	.bd-webp #a-main {
		padding: 0
	}

	.bd-no-webp #a-side-a {
		padding: 0
	}

	.bd-webp #a-side-a {
		padding: 0
	}

	.bd-no-webp #a-side-b {
		padding: 0
	}

	.bd-webp #a-side-b {
		padding: 0
	}

	.bd-no-webp #a-footer {
		padding: 0
	}

	.bd-webp #a-footer {
		padding: 0
	}
}

.bd-no-webp #bk26997 {
	background-image: url(../images/red.jpg?v=1695647311000);
	background-position: center center;
	background-size: cover
}

.bd-webp #bk26997 {
	background-image: url(../images/red.jpg?v=1695647311000);
	background-position: center center;
	background-size: cover
}

#bk26997>div {
	margin: 0 auto;
	max-width: 100%
}

.bd-no-webp #bk27008 {
	background-image: url(_src/35354/bk_01.png?v=1695647311000);
	background-repeat: no-repeat;
	background-position: center bottom
}

.bd-webp #bk27008 {
	background-image: url(_src/35354/bk_01.webp?v=1695647311000);
	background-repeat: no-repeat;
	background-position: center bottom
}

#bk27008>div {
	padding-left: 0;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 10px
}

#bk26980>div {
	padding-left: 25px;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 18px
}

#bk26992>div {
	padding-left: 0;
	padding-top: 5px;
	padding-right: 33px;
	padding-bottom: 0
}

#bk26998>div {
	padding-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 35px
}

#w-top-left {
	margin: 0 auto;
	max-width: 20%
}

#w-top-right {
	margin: 0 auto;
	max-width: 20%
}

#w-middle-left {
	margin: 0 auto;
	max-width: 20%
}

#w-middle-right {
	margin: 0 auto;
	max-width: 20%
}

.bd-no-webp #bk27003 {
	background-color: rgba(0, 0, 0, 0.85)
}

.bd-webp #bk27003 {
	background-color: rgba(0, 0, 0, 0.85)
}

#w-bottom-left {
	margin: 0 auto;
	max-width: 20%
}

.bd-no-webp #bk27004 {
	background-color: rgba(0, 0, 0, 0.85)
}

.bd-webp #bk27004 {
	background-color: rgba(0, 0, 0, 0.85)
}

#w-bottom-right {
	margin: 0 auto;
	max-width: 20%
}

.bd-no-webp #bk27040 {
	background-image: url(../images/red.jpg?v=1695647311000);
	background-position: center center;
	background-size: cover
}

.bd-webp #bk27040 {
	background-image: url(../images/red.jpg?v=1695647311000);
	background-position: center center;
	background-size: cover
}

#bk27040>div {
	margin: 0 auto;
	max-width: 100%
}

#bk27042>div {
	padding-left: 0;
	padding-top: 5px;
	padding-right: 33px;
	padding-bottom: 0
}

#bk27043>div {
	padding-left: 0;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 15px
}

.bd-no-webp #bk27044 {
	background-color: rgba(0, 0, 0, 0.92)
}

.bd-webp #bk27044 {
	background-color: rgba(0, 0, 0, 0.92)
}

#bk27084>div {
	padding-left: 15px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px
}

#bk27068>div {
	padding-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 12px
}

.bd-no-webp #bk27080 {
	background-color: #2e2e2e
}

.bd-webp #bk27080 {
	background-color:  #79002c
}

#bk27080>div {
	padding-left: 0;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 3px
}

.bd-no-webp #bk27102 {
	background-color: #000
}

.bd-webp #bk27102 {
	background-color: #000000d1
}

#bk27102>div {
	margin: 0 auto;
	max-width: 100%
}

#bk27102>div {
	padding-left: 0;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 8px
}

#bk27104>div {
	padding-left: 25px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0
}

#bk27109>div {
	padding-left: 0;
	padding-top: 0;
	padding-right: 27px;
	padding-bottom: 0
}

.bd-no-webp #bk27108 {
	background-color: #191919
}

.bd-webp #bk27108 {
	background-color: #19191900
}

#bk27108>div {
	padding-left: 300px;
	padding-top: 20px;
	padding-right: 300px;
	padding-bottom: 5px
}

.bd-no-webp #bk27155 {
	background-color: #000
}

.bd-webp #bk27155 {
	background-color: #000
}

#bk27155>div {
	margin: 0 auto;
	max-width: 100%
}

#bk27155>div {
	padding-left: 0;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 8px
}

#bk27153>div {
	padding-left: 25px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0
}

.bd-no-webp #bk27116 {
	background-color: #191919
}

.bd-webp #bk27116 {
	background-color: #19191900
}

#bk27116>div {
	padding-left: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 05px
}

#bk27154>div {
	padding-left: 35px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px
}

#bk27141>div {
	padding-left: 35px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px
}

#bk27158>div {
	padding-left: 35px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px
}

#bk27126>div {
	padding-left: 25px;
	padding-top: 82px;
	padding-right: 0;
	padding-bottom: 15px
}

#bk27149>div {
	padding-left: 35px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px
}

#bk27128>div {
	padding-left: 25px;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 15px
}

#bk27130>div {
	padding-left: 35px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px
}

#bk27131>div {
	padding-left: 25px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 12px
}

#bk27132>div {
	padding-left: 20px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px
}

#bk27133>div {
	padding-left: 45px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 28px
}

#bk27134>div {
	padding-left: 25px;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 15px
}

#bk27135>div {
	padding-left: 35px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 28px
}

.a-header .b-plain>.column,
.a-header .b-plain>.g-column,
.a-header .b-both_diff>.column,
.a-header .b-both_diff>.g-column,
.a-header .b-headlines>.column,
.a-header .b-headlines>.g-column,
.a-header .b-album>.column,
.a-header .b-album>.g-column,
.a-header .b-tab>.column,
.a-header .b-tab>.g-column,
.a-header .b-accordion>.column,
.a-header .b-accordion>.g-column,
.a-header .b-megamenu>nav,
.a-header .b-carousel>.column,
.a-header .b-carousel>.g-column,
.a-ghost_header .b-plain>.column,
.a-ghost_header .b-plain>.g-column,
.a-ghost_header .b-both_diff>.column,
.a-ghost_header .b-both_diff>.g-column,
.a-ghost_header .b-headlines>.column,
.a-ghost_header .b-headlines>.g-column,
.a-ghost_header .b-album>.column,
.a-ghost_header .b-album>.g-column,
.a-ghost_header .b-tab>.column,
.a-ghost_header .b-tab>.g-column,
.a-ghost_header .b-accordion>.column,
.a-ghost_header .b-accordion>.g-column,
.a-ghost_header .b-megamenu>nav,
.a-ghost_header .b-carousel>.column,
.a-ghost_header .b-carousel>.g-column,
.a-billboard .b-plain>.column,
.a-billboard .b-plain>.g-column,
.a-billboard .b-both_diff>.column,
.a-billboard .b-both_diff>.g-column,
.a-billboard .b-headlines>.column,
.a-billboard .b-headlines>.g-column,
.a-billboard .b-album>.column,
.a-billboard .b-album>.g-column,
.a-billboard .b-tab>.column,
.a-billboard .b-tab>.g-column,
.a-billboard .b-accordion>.column,
.a-billboard .b-accordion>.g-column,
.a-billboard .b-megamenu>nav,
.a-billboard .b-carousel>.column,
.a-billboard .b-carousel>.g-column,
.a-main .b-plain>.column,
.a-main .b-plain>.g-column,
.a-main .b-both_diff>.column,
.a-main .b-both_diff>.g-column,
.a-main .b-headlines>.column,
.a-main .b-headlines>.g-column,
.a-main .b-album>.column,
.a-main .b-album>.g-column,
.a-main .b-tab>.column,
.a-main .b-tab>.g-column,
.a-main .b-accordion>.column,
.a-main .b-accordion>.g-column,
.a-main .b-megamenu>nav,
.a-main .b-carousel>.column,
.a-main .b-carousel>.g-column,
.a-side-a .b-plain>.column,
.a-side-a .b-plain>.g-column,
.a-side-a .b-both_diff>.column,
.a-side-a .b-both_diff>.g-column,
.a-side-a .b-headlines>.column,
.a-side-a .b-headlines>.g-column,
.a-side-a .b-album>.column,
.a-side-a .b-album>.g-column,
.a-side-a .b-tab>.column,
.a-side-a .b-tab>.g-column,
.a-side-a .b-accordion>.column,
.a-side-a .b-accordion>.g-column,
.a-side-a .b-megamenu>nav,
.a-side-a .b-carousel>.column,
.a-side-a .b-carousel>.g-column,
.a-side-b .b-plain>.column,
.a-side-b .b-plain>.g-column,
.a-side-b .b-both_diff>.column,
.a-side-b .b-both_diff>.g-column,
.a-side-b .b-headlines>.column,
.a-side-b .b-headlines>.g-column,
.a-side-b .b-album>.column,
.a-side-b .b-album>.g-column,
.a-side-b .b-tab>.column,
.a-side-b .b-tab>.g-column,
.a-side-b .b-accordion>.column,
.a-side-b .b-accordion>.g-column,
.a-side-b .b-megamenu>nav,
.a-side-b .b-carousel>.column,
.a-side-b .b-carousel>.g-column,
.a-footer .b-plain>.column,
.a-footer .b-plain>.g-column,
.a-footer .b-both_diff>.column,
.a-footer .b-both_diff>.g-column,
.a-footer .b-headlines>.column,
.a-footer .b-headlines>.g-column,
.a-footer .b-album>.column,
.a-footer .b-album>.g-column,
.a-footer .b-tab>.column,
.a-footer .b-tab>.g-column,
.a-footer .b-accordion>.column,
.a-footer .b-accordion>.g-column,
.a-footer .b-megamenu>nav,
.a-footer .b-carousel>.column,
.a-footer .b-carousel>.g-column {
	margin: 0 auto;
	max-width: 960px
}

@media only screen and (max-width:641px) {

	.a-header .b-plain>.column,
	.a-header .b-plain>.g-column,
	.a-header .b-both_diff>.column,
	.a-header .b-both_diff>.g-column,
	.a-header .b-headlines>.column,
	.a-header .b-headlines>.g-column,
	.a-header .b-album>.column,
	.a-header .b-album>.g-column,
	.a-header .b-tab>.column,
	.a-header .b-tab>.g-column,
	.a-header .b-accordion>.column,
	.a-header .b-accordion>.g-column,
	.a-header .b-megamenu>nav,
	.a-header .b-carousel>.column,
	.a-header .b-carousel>.g-column,
	.a-ghost_header .b-plain>.column,
	.a-ghost_header .b-plain>.g-column,
	.a-ghost_header .b-both_diff>.column,
	.a-ghost_header .b-both_diff>.g-column,
	.a-ghost_header .b-headlines>.column,
	.a-ghost_header .b-headlines>.g-column,
	.a-ghost_header .b-album>.column,
	.a-ghost_header .b-album>.g-column,
	.a-ghost_header .b-tab>.column,
	.a-ghost_header .b-tab>.g-column,
	.a-ghost_header .b-accordion>.column,
	.a-ghost_header .b-accordion>.g-column,
	.a-ghost_header .b-megamenu>nav,
	.a-ghost_header .b-carousel>.column,
	.a-ghost_header .b-carousel>.g-column,
	.a-billboard .b-plain>.column,
	.a-billboard .b-plain>.g-column,
	.a-billboard .b-both_diff>.column,
	.a-billboard .b-both_diff>.g-column,
	.a-billboard .b-headlines>.column,
	.a-billboard .b-headlines>.g-column,
	.a-billboard .b-album>.column,
	.a-billboard .b-album>.g-column,
	.a-billboard .b-tab>.column,
	.a-billboard .b-tab>.g-column,
	.a-billboard .b-accordion>.column,
	.a-billboard .b-accordion>.g-column,
	.a-billboard .b-megamenu>nav,
	.a-billboard .b-carousel>.column,
	.a-billboard .b-carousel>.g-column,
	.a-main .b-plain>.column,
	.a-main .b-plain>.g-column,
	.a-main .b-both_diff>.column,
	.a-main .b-both_diff>.g-column,
	.a-main .b-headlines>.column,
	.a-main .b-headlines>.g-column,
	.a-main .b-album>.column,
	.a-main .b-album>.g-column,
	.a-main .b-tab>.column,
	.a-main .b-tab>.g-column,
	.a-main .b-accordion>.column,
	.a-main .b-accordion>.g-column,
	.a-main .b-megamenu>nav,
	.a-main .b-carousel>.column,
	.a-main .b-carousel>.g-column,
	.a-side-a .b-plain>.column,
	.a-side-a .b-plain>.g-column,
	.a-side-a .b-both_diff>.column,
	.a-side-a .b-both_diff>.g-column,
	.a-side-a .b-headlines>.column,
	.a-side-a .b-headlines>.g-column,
	.a-side-a .b-album>.column,
	.a-side-a .b-album>.g-column,
	.a-side-a .b-tab>.column,
	.a-side-a .b-tab>.g-column,
	.a-side-a .b-accordion>.column,
	.a-side-a .b-accordion>.g-column,
	.a-side-a .b-megamenu>nav,
	.a-side-a .b-carousel>.column,
	.a-side-a .b-carousel>.g-column,
	.a-side-b .b-plain>.column,
	.a-side-b .b-plain>.g-column,
	.a-side-b .b-both_diff>.column,
	.a-side-b .b-both_diff>.g-column,
	.a-side-b .b-headlines>.column,
	.a-side-b .b-headlines>.g-column,
	.a-side-b .b-album>.column,
	.a-side-b .b-album>.g-column,
	.a-side-b .b-tab>.column,
	.a-side-b .b-tab>.g-column,
	.a-side-b .b-accordion>.column,
	.a-side-b .b-accordion>.g-column,
	.a-side-b .b-megamenu>nav,
	.a-side-b .b-carousel>.column,
	.a-side-b .b-carousel>.g-column,
	.a-footer .b-plain>.column,
	.a-footer .b-plain>.g-column,
	.a-footer .b-both_diff>.column,
	.a-footer .b-both_diff>.g-column,
	.a-footer .b-headlines>.column,
	.a-footer .b-headlines>.g-column,
	.a-footer .b-album>.column,
	.a-footer .b-album>.g-column,
	.a-footer .b-tab>.column,
	.a-footer .b-tab>.g-column,
	.a-footer .b-accordion>.column,
	.a-footer .b-accordion>.g-column,
	.a-footer .b-megamenu>nav,
	.a-footer .b-carousel>.column,
	.a-footer .b-carousel>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk26997.b-plain>.column,
	#bk26997.b-plain>.g-column,
	#bk26997.b-both_diff>.column,
	#bk26997.b-both_diff>.g-column,
	#bk26997.b-headlines>.column,
	#bk26997.b-headlines>.g-column,
	#bk26997.b-album>.column,
	#bk26997.b-album>.g-column,
	#bk26997.b-tab>.column,
	#bk26997.b-tab>.g-column,
	#bk26997.b-accordion>.column,
	#bk26997.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27008.b-plain>.column,
	#bk27008.b-plain>.g-column,
	#bk27008.b-both_diff>.column,
	#bk27008.b-both_diff>.g-column,
	#bk27008.b-headlines>.column,
	#bk27008.b-headlines>.g-column,
	#bk27008.b-album>.column,
	#bk27008.b-album>.g-column,
	#bk27008.b-tab>.column,
	#bk27008.b-tab>.g-column,
	#bk27008.b-accordion>.column,
	#bk27008.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27008>div {
		padding-left: 15px;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px
	}

	.bd-no-webp #bk26980 {
		background-color: #fce5cd !important
	}

	.bd-webp #bk26980 {
		background-color: #fce5cd !important
	}

	#bk26980.b-plain>.column,
	#bk26980.b-plain>.g-column,
	#bk26980.b-both_diff>.column,
	#bk26980.b-both_diff>.g-column,
	#bk26980.b-headlines>.column,
	#bk26980.b-headlines>.g-column,
	#bk26980.b-album>.column,
	#bk26980.b-album>.g-column,
	#bk26980.b-tab>.column,
	#bk26980.b-tab>.g-column,
	#bk26980.b-accordion>.column,
	#bk26980.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk26980>div {
		padding-left: 0;
		padding-top: 0;
		padding-right: 0;
		padding-bottom: 0
	}

	#bk26992.b-plain>.column,
	#bk26992.b-plain>.g-column,
	#bk26992.b-both_diff>.column,
	#bk26992.b-both_diff>.g-column,
	#bk26992.b-headlines>.column,
	#bk26992.b-headlines>.g-column,
	#bk26992.b-album>.column,
	#bk26992.b-album>.g-column,
	#bk26992.b-tab>.column,
	#bk26992.b-tab>.g-column,
	#bk26992.b-accordion>.column,
	#bk26992.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk26992>div {
		padding-left: 15px;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px
	}

	#bk26993.b-plain>.column,
	#bk26993.b-plain>.g-column,
	#bk26993.b-both_diff>.column,
	#bk26993.b-both_diff>.g-column,
	#bk26993.b-headlines>.column,
	#bk26993.b-headlines>.g-column,
	#bk26993.b-album>.column,
	#bk26993.b-album>.g-column,
	#bk26993.b-tab>.column,
	#bk26993.b-tab>.g-column,
	#bk26993.b-accordion>.column,
	#bk26993.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk26998.b-plain>.column,
	#bk26998.b-plain>.g-column,
	#bk26998.b-both_diff>.column,
	#bk26998.b-both_diff>.g-column,
	#bk26998.b-headlines>.column,
	#bk26998.b-headlines>.g-column,
	#bk26998.b-album>.column,
	#bk26998.b-album>.g-column,
	#bk26998.b-tab>.column,
	#bk26998.b-tab>.g-column,
	#bk26998.b-accordion>.column,
	#bk26998.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk26998>div {
		padding-left: 15px;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px
	}

	#w-top-left {
		margin: 0 auto;
		max-width: 20%
	}

	#w-top-right {
		margin: 0 auto;
		max-width: 20%
	}

	#w-middle-left {
		margin: 0 auto;
		max-width: 20%
	}

	#w-middle-right {
		margin: 0 auto;
		max-width: 20%
	}

	#w-bottom-left {
		margin: 0 auto;
		max-width: 80%
	}

	#bk27003>div {
		padding-left: 15px;
		padding-top: 2px;
		padding-right: 100px;
		padding-bottom: 2px
	}

	#w-bottom-right {
		margin: 0 auto;
		max-width: 20%
	}

	#bk27004>div {
		padding-left: 19px;
		padding-top: 5px;
		padding-right: 58px;
		padding-bottom: 5px
	}

	.bd-no-webp #bk27040 {
		background-color: #fff !important
	}

	.bd-webp #bk27040 {
		background-color: #000000d1 !important
	}

	#bk27040.b-plain>.column,
	#bk27040.b-plain>.g-column,
	#bk27040.b-both_diff>.column,
	#bk27040.b-both_diff>.g-column,
	#bk27040.b-headlines>.column,
	#bk27040.b-headlines>.g-column,
	#bk27040.b-album>.column,
	#bk27040.b-album>.g-column,
	#bk27040.b-tab>.column,
	#bk27040.b-tab>.g-column,
	#bk27040.b-accordion>.column,
	#bk27040.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27040>div {
		padding-left: 0;
		padding-top: 0;
		padding-right: 0;
		padding-bottom: 0
	}

	.bd-no-webp #bk27041 {
		background-image: url(_src/35432/mobileline.jpg?v=1695647311000) !important;
		background-repeat: repeat-x !important;
		background-position: left top !important
	}

	.bd-webp #bk27041 {
		background-image: url(_src/35432/mobileline.webp?v=1695647311000) !important;
		background-repeat: repeat-x !important;
		background-position: left top !important
	}

	#bk27041.b-plain>.column,
	#bk27041.b-plain>.g-column,
	#bk27041.b-both_diff>.column,
	#bk27041.b-both_diff>.g-column,
	#bk27041.b-headlines>.column,
	#bk27041.b-headlines>.g-column,
	#bk27041.b-album>.column,
	#bk27041.b-album>.g-column,
	#bk27041.b-tab>.column,
	#bk27041.b-tab>.g-column,
	#bk27041.b-accordion>.column,
	#bk27041.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27041>div {
		padding-left: 0;
		padding-top: 0;
		padding-right: 0;
		padding-bottom: 0
	}

	.bd-no-webp #bk27042 {
		background-color: #fce5cd !important
	}

	.bd-webp #bk27042 {
		background: linear-gradient(to right, #850040, #ef0073, #850040);
	}

	#bk27042.b-plain>.column,
	#bk27042.b-plain>.g-column,
	#bk27042.b-both_diff>.column,
	#bk27042.b-both_diff>.g-column,
	#bk27042.b-headlines>.column,
	#bk27042.b-headlines>.g-column,
	#bk27042.b-album>.column,
	#bk27042.b-album>.g-column,
	#bk27042.b-tab>.column,
	#bk27042.b-tab>.g-column,
	#bk27042.b-accordion>.column,
	#bk27042.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27042>div {
		padding-left: 15px;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px
	}

	#bk27043.b-plain>.column,
	#bk27043.b-plain>.g-column,
	#bk27043.b-both_diff>.column,
	#bk27043.b-both_diff>.g-column,
	#bk27043.b-headlines>.column,
	#bk27043.b-headlines>.g-column,
	#bk27043.b-album>.column,
	#bk27043.b-album>.g-column,
	#bk27043.b-tab>.column,
	#bk27043.b-tab>.g-column,
	#bk27043.b-accordion>.column,
	#bk27043.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27043>div {
		padding-left: 15px;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px
	}

	#bk27044.b-plain>.column,
	#bk27044.b-plain>.g-column,
	#bk27044.b-both_diff>.column,
	#bk27044.b-both_diff>.g-column,
	#bk27044.b-headlines>.column,
	#bk27044.b-headlines>.g-column,
	#bk27044.b-album>.column,
	#bk27044.b-album>.g-column,
	#bk27044.b-tab>.column,
	#bk27044.b-tab>.g-column,
	#bk27044.b-accordion>.column,
	#bk27044.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27044>div {
		padding-left: 15px;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px
	}

	#bk27076.b-plain>.column,
	#bk27076.b-plain>.g-column,
	#bk27076.b-both_diff>.column,
	#bk27076.b-both_diff>.g-column,
	#bk27076.b-headlines>.column,
	#bk27076.b-headlines>.g-column,
	#bk27076.b-album>.column,
	#bk27076.b-album>.g-column,
	#bk27076.b-tab>.column,
	#bk27076.b-tab>.g-column,
	#bk27076.b-accordion>.column,
	#bk27076.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27084.b-plain>.column,
	#bk27084.b-plain>.g-column,
	#bk27084.b-both_diff>.column,
	#bk27084.b-both_diff>.g-column,
	#bk27084.b-headlines>.column,
	#bk27084.b-headlines>.g-column,
	#bk27084.b-album>.column,
	#bk27084.b-album>.g-column,
	#bk27084.b-tab>.column,
	#bk27084.b-tab>.g-column,
	#bk27084.b-accordion>.column,
	#bk27084.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27084>div {
		padding-left: 0;
		padding-top: 0;
		padding-right: 0;
		padding-bottom: 0
	}

	#bk27068.b-plain>.column,
	#bk27068.b-plain>.g-column,
	#bk27068.b-both_diff>.column,
	#bk27068.b-both_diff>.g-column,
	#bk27068.b-headlines>.column,
	#bk27068.b-headlines>.g-column,
	#bk27068.b-album>.column,
	#bk27068.b-album>.g-column,
	#bk27068.b-tab>.column,
	#bk27068.b-tab>.g-column,
	#bk27068.b-accordion>.column,
	#bk27068.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27068>div {
		padding-left: 15px;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px
	}

	#bk27080.b-plain>.column,
	#bk27080.b-plain>.g-column,
	#bk27080.b-both_diff>.column,
	#bk27080.b-both_diff>.g-column,
	#bk27080.b-headlines>.column,
	#bk27080.b-headlines>.g-column,
	#bk27080.b-album>.column,
	#bk27080.b-album>.g-column,
	#bk27080.b-tab>.column,
	#bk27080.b-tab>.g-column,
	#bk27080.b-accordion>.column,
	#bk27080.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27080>div {
		padding-left: 15px;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px
	}

	#bk27102.b-plain>.column,
	#bk27102.b-plain>.g-column,
	#bk27102.b-both_diff>.column,
	#bk27102.b-both_diff>.g-column,
	#bk27102.b-headlines>.column,
	#bk27102.b-headlines>.g-column,
	#bk27102.b-album>.column,
	#bk27102.b-album>.g-column,
	#bk27102.b-tab>.column,
	#bk27102.b-tab>.g-column,
	#bk27102.b-accordion>.column,
	#bk27102.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27102>div {
		padding-left: 0;
		padding-top: 0;
		padding-right: 0;
		padding-bottom: 0
	}

	.bd-no-webp #bk27104 {
		background-color: #fce5cd !important
	}

	.bd-webp #bk27104 {
		background: linear-gradient(to right, #850040, #ef0073, #850040);
	}

	#bk27104.b-plain>.column,
	#bk27104.b-plain>.g-column,
	#bk27104.b-both_diff>.column,
	#bk27104.b-both_diff>.g-column,
	#bk27104.b-headlines>.column,
	#bk27104.b-headlines>.g-column,
	#bk27104.b-album>.column,
	#bk27104.b-album>.g-column,
	#bk27104.b-tab>.column,
	#bk27104.b-tab>.g-column,
	#bk27104.b-accordion>.column,
	#bk27104.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27104>div {
		padding-left: 15px;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px
	}

	#bk27109.b-plain>.column,
	#bk27109.b-plain>.g-column,
	#bk27109.b-both_diff>.column,
	#bk27109.b-both_diff>.g-column,
	#bk27109.b-headlines>.column,
	#bk27109.b-headlines>.g-column,
	#bk27109.b-album>.column,
	#bk27109.b-album>.g-column,
	#bk27109.b-tab>.column,
	#bk27109.b-tab>.g-column,
	#bk27109.b-accordion>.column,
	#bk27109.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27109>div {
		padding-left: 15px;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px
	}

	#bk27108.b-plain>.column,
	#bk27108.b-plain>.g-column,
	#bk27108.b-both_diff>.column,
	#bk27108.b-both_diff>.g-column,
	#bk27108.b-headlines>.column,
	#bk27108.b-headlines>.g-column,
	#bk27108.b-album>.column,
	#bk27108.b-album>.g-column,
	#bk27108.b-tab>.column,
	#bk27108.b-tab>.g-column,
	#bk27108.b-accordion>.column,
	#bk27108.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27108>div {
		padding-left: 15px;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px
	}

	#bk27155.b-plain>.column,
	#bk27155.b-plain>.g-column,
	#bk27155.b-both_diff>.column,
	#bk27155.b-both_diff>.g-column,
	#bk27155.b-headlines>.column,
	#bk27155.b-headlines>.g-column,
	#bk27155.b-album>.column,
	#bk27155.b-album>.g-column,
	#bk27155.b-tab>.column,
	#bk27155.b-tab>.g-column,
	#bk27155.b-accordion>.column,
	#bk27155.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27155>div {
		padding-left: 0;
		padding-top: 0;
		padding-right: 0;
		padding-bottom: 0
	}

	.bd-no-webp #bk27153 {
		background-color: #fce5cd !important
	}

	.bd-webp #bk27153 {
		background-color: #fce5cd !important
	}

	#bk27153.b-plain>.column,
	#bk27153.b-plain>.g-column,
	#bk27153.b-both_diff>.column,
	#bk27153.b-both_diff>.g-column,
	#bk27153.b-headlines>.column,
	#bk27153.b-headlines>.g-column,
	#bk27153.b-album>.column,
	#bk27153.b-album>.g-column,
	#bk27153.b-tab>.column,
	#bk27153.b-tab>.g-column,
	#bk27153.b-accordion>.column,
	#bk27153.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27153>div {
		padding-left: 15px;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px
	}

	#bk27116.b-plain>.column,
	#bk27116.b-plain>.g-column,
	#bk27116.b-both_diff>.column,
	#bk27116.b-both_diff>.g-column,
	#bk27116.b-headlines>.column,
	#bk27116.b-headlines>.g-column,
	#bk27116.b-album>.column,
	#bk27116.b-album>.g-column,
	#bk27116.b-tab>.column,
	#bk27116.b-tab>.g-column,
	#bk27116.b-accordion>.column,
	#bk27116.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27116>div {
		padding-left: 15px;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px
	}

	.bd-no-webp #bk27117 {
		background-color: #fce5cd !important
	}

	.bd-webp #bk27117 {
		background-color: #fce5cd !important
	}

	#bk27117.b-plain>.column,
	#bk27117.b-plain>.g-column,
	#bk27117.b-both_diff>.column,
	#bk27117.b-both_diff>.g-column,
	#bk27117.b-headlines>.column,
	#bk27117.b-headlines>.g-column,
	#bk27117.b-album>.column,
	#bk27117.b-album>.g-column,
	#bk27117.b-tab>.column,
	#bk27117.b-tab>.g-column,
	#bk27117.b-accordion>.column,
	#bk27117.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27154.b-plain>.column,
	#bk27154.b-plain>.g-column,
	#bk27154.b-both_diff>.column,
	#bk27154.b-both_diff>.g-column,
	#bk27154.b-headlines>.column,
	#bk27154.b-headlines>.g-column,
	#bk27154.b-album>.column,
	#bk27154.b-album>.g-column,
	#bk27154.b-tab>.column,
	#bk27154.b-tab>.g-column,
	#bk27154.b-accordion>.column,
	#bk27154.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27154>div {
		padding-left: 15px;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px
	}

	#bk27141.b-plain>.column,
	#bk27141.b-plain>.g-column,
	#bk27141.b-both_diff>.column,
	#bk27141.b-both_diff>.g-column,
	#bk27141.b-headlines>.column,
	#bk27141.b-headlines>.g-column,
	#bk27141.b-album>.column,
	#bk27141.b-album>.g-column,
	#bk27141.b-tab>.column,
	#bk27141.b-tab>.g-column,
	#bk27141.b-accordion>.column,
	#bk27141.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27141>div {
		padding-left: 15px;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px
	}

	#bk27158.b-plain>.column,
	#bk27158.b-plain>.g-column,
	#bk27158.b-both_diff>.column,
	#bk27158.b-both_diff>.g-column,
	#bk27158.b-headlines>.column,
	#bk27158.b-headlines>.g-column,
	#bk27158.b-album>.column,
	#bk27158.b-album>.g-column,
	#bk27158.b-tab>.column,
	#bk27158.b-tab>.g-column,
	#bk27158.b-accordion>.column,
	#bk27158.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27158>div {
		padding-left: 15px;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px
	}

	.bd-no-webp #bk27126 {
		background-color: #fce5cd !important
	}

	.bd-webp #bk27126 {
		background: linear-gradient(to right, #850040, #ef0073, #850040);
	}

	#bk27126.b-plain>.column,
	#bk27126.b-plain>.g-column,
	#bk27126.b-both_diff>.column,
	#bk27126.b-both_diff>.g-column,
	#bk27126.b-headlines>.column,
	#bk27126.b-headlines>.g-column,
	#bk27126.b-album>.column,
	#bk27126.b-album>.g-column,
	#bk27126.b-tab>.column,
	#bk27126.b-tab>.g-column,
	#bk27126.b-accordion>.column,
	#bk27126.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27126>div {
		padding-left: 15px;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px
	}

	#bk27149.b-plain>.column,
	#bk27149.b-plain>.g-column,
	#bk27149.b-both_diff>.column,
	#bk27149.b-both_diff>.g-column,
	#bk27149.b-headlines>.column,
	#bk27149.b-headlines>.g-column,
	#bk27149.b-album>.column,
	#bk27149.b-album>.g-column,
	#bk27149.b-tab>.column,
	#bk27149.b-tab>.g-column,
	#bk27149.b-accordion>.column,
	#bk27149.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27149>div {
		padding-left: 15px;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px
	}

	.bd-no-webp #bk27128 {
		background-color: #fce5cd !important
	}

	.bd-webp #bk27128 {
		background: linear-gradient(to right, #850040, #ef0073, #850040);
	}

	#bk27128.b-plain>.column,
	#bk27128.b-plain>.g-column,
	#bk27128.b-both_diff>.column,
	#bk27128.b-both_diff>.g-column,
	#bk27128.b-headlines>.column,
	#bk27128.b-headlines>.g-column,
	#bk27128.b-album>.column,
	#bk27128.b-album>.g-column,
	#bk27128.b-tab>.column,
	#bk27128.b-tab>.g-column,
	#bk27128.b-accordion>.column,
	#bk27128.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27128>div {
		padding-left: 15px;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px
	}

	#bk27130.b-plain>.column,
	#bk27130.b-plain>.g-column,
	#bk27130.b-both_diff>.column,
	#bk27130.b-both_diff>.g-column,
	#bk27130.b-headlines>.column,
	#bk27130.b-headlines>.g-column,
	#bk27130.b-album>.column,
	#bk27130.b-album>.g-column,
	#bk27130.b-tab>.column,
	#bk27130.b-tab>.g-column,
	#bk27130.b-accordion>.column,
	#bk27130.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27130>div {
		padding-left: 15px;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px
	}

	.bd-no-webp #bk27131 {
		background-color: #fce5cd !important
	}

	.bd-webp #bk27131 {
		background: linear-gradient(to right, #850040, #ef0073, #850040)
	}

	#bk27131.b-plain>.column,
	#bk27131.b-plain>.g-column,
	#bk27131.b-both_diff>.column,
	#bk27131.b-both_diff>.g-column,
	#bk27131.b-headlines>.column,
	#bk27131.b-headlines>.g-column,
	#bk27131.b-album>.column,
	#bk27131.b-album>.g-column,
	#bk27131.b-tab>.column,
	#bk27131.b-tab>.g-column,
	#bk27131.b-accordion>.column,
	#bk27131.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27131>div {
		padding-left: 15px;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px
	}

	#bk27132.b-plain>.column,
	#bk27132.b-plain>.g-column,
	#bk27132.b-both_diff>.column,
	#bk27132.b-both_diff>.g-column,
	#bk27132.b-headlines>.column,
	#bk27132.b-headlines>.g-column,
	#bk27132.b-album>.column,
	#bk27132.b-album>.g-column,
	#bk27132.b-tab>.column,
	#bk27132.b-tab>.g-column,
	#bk27132.b-accordion>.column,
	#bk27132.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27132>div {
		padding-left: 15px;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px
	}

	#bk27133.b-plain>.column,
	#bk27133.b-plain>.g-column,
	#bk27133.b-both_diff>.column,
	#bk27133.b-both_diff>.g-column,
	#bk27133.b-headlines>.column,
	#bk27133.b-headlines>.g-column,
	#bk27133.b-album>.column,
	#bk27133.b-album>.g-column,
	#bk27133.b-tab>.column,
	#bk27133.b-tab>.g-column,
	#bk27133.b-accordion>.column,
	#bk27133.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27133>div {
		padding-left: 15px;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px
	}

	#bk27134.b-plain>.column,
	#bk27134.b-plain>.g-column,
	#bk27134.b-both_diff>.column,
	#bk27134.b-both_diff>.g-column,
	#bk27134.b-headlines>.column,
	#bk27134.b-headlines>.g-column,
	#bk27134.b-album>.column,
	#bk27134.b-album>.g-column,
	#bk27134.b-tab>.column,
	#bk27134.b-tab>.g-column,
	#bk27134.b-accordion>.column,
	#bk27134.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27134>div {
		padding-left: 15px;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px
	}

	#bk27135.b-plain>.column,
	#bk27135.b-plain>.g-column,
	#bk27135.b-both_diff>.column,
	#bk27135.b-both_diff>.g-column,
	#bk27135.b-headlines>.column,
	#bk27135.b-headlines>.g-column,
	#bk27135.b-album>.column,
	#bk27135.b-album>.g-column,
	#bk27135.b-tab>.column,
	#bk27135.b-tab>.g-column,
	#bk27135.b-accordion>.column,
	#bk27135.b-accordion>.g-column {
		margin: 0 auto;
		max-width: 100%
	}

	#bk27135>div {
		padding-left: 15px;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px
	}
}

#imgsrc35425_1 {
	width: 220px
}

#imgsrc35471_1 {
	width: 220px
}

.cssskin-staffpic img {
	border: 1px solid #79002c
}

.cssskin-info .c-large_headline {
	background-color: #ffffff;
	font-size: 14px;
	line-height: 2.3;
	padding-left: 15px;
	color: #1e010c
}

.cssskin-info .c-small_headline {
	font-size: 13px;
	line-height: 2.3;
	padding-left: 15px;
	background-color: #590122
}

.cssskin-info .c-body {
	padding-left: 15px;
	line-height: 1.7;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px
}

.cssskin-news .c-body {
	color: #000
}

.cssskin-news {
	height: 370px;
	overflow: auto
}

.cssskin-stafflist img {
	border: 1px solid #811c14
}

.cssskin-stafflist .c-large_headline {
	/*background-color: #fee;*/
	font-size: 15px;
	line-height: 2;
	color: #efafaf
}

.cssskin-stafflist .c-small_headline {
	background-color: #fff2f9;
	font-size: 12px;
	line-height: 2
}